<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:fragment="headerFragment">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" type="text/css" href="/css/bootstrap.css"/>
    <link rel="stylesheet" type="text/css" href="/css/site.css"/>
    <script src="/js/modernizr.js"></script>
</head>
<body>
    <div th:fragment="menuFragment">
        <div class="navbar navbar-inverse navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="/">Rainbow Six Siege Operators DB</a>
                </div>
                <div class="navbar-collapse collapse">
                    <ul class="nav navbar-nav">
                        <li><a href="/operators/all">Operators</a></li>
                        <li><a href="/weapons/all">Weapons</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
<div th:fragment="footer">
    <script src="/js/jquery.js"></script>
    <script src="/js/bootstrap.js"></script>
</div>
</body>
</html>

